{
    "space_types": {
        "building": "edificio",
        "depot": "deposito",
        "utility_room": "stanza utile",
        "exhibition_room": "spazio espositivo ",
        "display_cabinet": "vetrina",
        "shelf": "scaffale",
        "box": "scatola",
        "folder": "cartella",
        "office": "ufficio",
        "floor": "piano",
        "hallway": "corridoio"
    }
}